body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #363636;
	background-color: #1f486f;
}

*, body, div, ul, li, select, option, h1, h2, h3, h4, h5, h6, p, input {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
}

img {
	border: none;
	border-style: none;
}

a,
a:link,
a:visited {
	text-decoration: none;
	color: #064a8c;
	font-weight: normal;
}

a:hover {
	color: #b50d00;
}

.clear {
	clear: both;
}


/* PAGE STRUCTURE */

.content_width {
	width: 960px;
	margin: 0 auto;
}

.header {
	width: 100%;
	background: url('../images/header_bg.png') repeat-x left top;
}

.header .content_width {
	position: relative;
	height: 179px;
	background: url('../images/movie_tape.jpg') no-repeat 353px 28px;
}

.logo_holder {
	position: absolute;
	top: 20px;
	left: 55px;
}

.logo_holder a,
.logo_holder a:link,
.logo_holder a:visited {
	width: 243px;
	height: 105px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
	background: url('../images/logo_zastava_film.jpg') no-repeat left top;
}



/* Main Menu */

.content_padding {
	position: relative;
}

.top_menu {
	position: absolute;
	top: -48px;
	width: 960px;
	height: 48px;
	background: url('../images/main_menu_bg.png') no-repeat left top;
}

.menu_padding {
	width: 100%;
	position: relative;
}

.menu_padding ul {
	position: absolute;
	right: 5px;
}

.menu_padding ul li {
	float: left;
	position: relative;
	padding-left: 2px;
	background: url('../images/main_menu_separator.png') no-repeat left top;
}

.menu_padding ul li a,
.menu_padding ul li a:link,
.menu_padding ul li a:visited {
	float: left;
	display: block;
	height: 48px;
	line-height: 48px;
	padding: 0 15px;
	text-transform: uppercase;
	color: #003a70;
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.menu_padding ul li a:hover {
	color: #b50d00;
}

/* Sub menu */

.menu_padding ul li ul {
	position: absolute;
	display: none;
	top: 48px;
	left: 2px;
	z-index: 2000;
	width: 164px;
	padding-bottom: 9px;
	padding-top: 1px;
	background: url('../images/sub_menu_bottom.gif') no-repeat left bottom;
}

.menu_padding ul li ul li {
	float: none;
	padding: 0;
	width: 100%;
	background: transparent none;
}

.menu_padding ul li ul li a,
.menu_padding ul li ul li a:link,
.menu_padding ul li ul li a:visited {
	height: 31px;
	line-height: 31px;
	width: 100%;
	background: url('../images/sub_menu.png') no-repeat left -31px;
	color: #376086;
	font-size: 11px;
	padding: 0;
	text-indent: 29px;
	float: none;
}

.menu_padding ul li ul li a:hover {
	background-position: left top;
	color: #fff;
}

.language_menu {
	position: absolute;
	top: 0;
	right: 40px;
	padding-right: 29px;
	background: url('../images/language_menu_right.png') no-repeat right top;
}

.language_menu_left {
	float: right;
	height: 39px;
	padding-left: 29px;
	background: url('../images/language_menu_left.png') no-repeat left top;
}

.language_menu_left ul {
	
}

.language_menu_left ul li {
	float: left;
	padding: 0 5px;
	background: url('../images/language_menu_repeater.png') repeat-x left top;
}

.language_menu_left ul li a,
.language_menu_left ul li a:link,
.language_menu_left ul li a:visited {
	float: left;
	padding: 0 3px 0 22px;
	height: 39px;
	line-height: 48px;
	display: block;
	font-size: 11px;
}

.language_menu_left ul li.language_srpski a {
	background: url('../images/icon_serbian.gif') no-repeat left 17px;
}

.language_menu_left ul li.language_english a {
	background: url('../images/icon_english.gif') no-repeat left 17px;
}

.address_line {
	position: absolute;
	right: 6px;
	bottom: 54px;
	color: #87939d;
	font-size: 11px;
}

.left_side {
	float: left;
	width: 70%;
}

.white_content {
	background: url('../images/right_column_bg.png') #fff repeat-y right top;
	width: 100%;
}

.left_column {
	float: left;
	width: 690px;
}

.left_column_padding {
	padding: 33px 30px;
}

.right_column {
	float: right;
	width: 270px;
}

.footer .content_width {
	height: 1%;
}

.footer_padding {
	background: url('../images/footer_separator.png') #e1e4e6 no-repeat left top;
	padding: 55px 0 45px 0;
	font-size: 11px;
	line-height: 1.5em;
}

.footer_left {
	float: left;
	width: 49%;
}

.footer_left p {
	padding-left: 37px;
}

.footer_right {
	float: right;
	width: 49%;
	text-align: right;
}

.footer_right p {
	padding-right: 37px;
	color: #9e9b91;
}


/* HOME PAGE SPECIFIC */

.home_page .content {
	background: url('../images/home_page_top_bg.jpg') no-repeat center top;
}

.movies_box {
	height: 546px;
	width: 100%;
	position: relative;
}

.actuel_movie_text {
	position: absolute;
    font-size: 11px;
 	top: 127px;
	left: 58px;
	width: 310px;
	color: #fff;
	line-height: 1.4em;
	font-weight: bold;
}

.actuel_movie_link {
	position: absolute;
	top: 146px;
	left: 385px;
}

.actuel_movie_link a,
.actuel_movie_link a:link,
.actuel_movie_link a:visited {
	display: block;
	width: 167px;
	height: 48px;
	line-height: 48px;
	overflow: hidden;
	text-indent: 10px;
	color: #fff;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	font-size: 20px;
	letter-spacing: -1px;
	text-transform: uppercase;
	background: url('../images/button_vise_o_filmu.jpg') no-repeat left top;
}

.actuel_movie_link a:hover {
	background-position: left -48px;
}

.posebno_izdvajamo_box {
	position: absolute;
	left: 570px;
	top: 55px;
	width: 333px;
}

.posebno_izdvajamo_box_padding {
	position: relative;
}

.posebno_izdvajamo_title {
	position: absolute;
	top: 1px;
	left: 40px;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.cover_color,
.cover_color2,
.cover_color3 {
	width: 30px;
	height: 75px;
	position: absolute;
	top: 35px;
	left: 170px;
	background-color: #152837;
}

.cover_color2 {
	top: 144px;
	height: 82px;
}

.cover_color3 {
	left: 200px;
	height: 190px;
	width: 132px;
}

ul.carousel_text {
	padding: 20px 0 0 39px;
	height: 175px;
	overflow: hidden;
	color: #fff;
	font-size: 11px;
}

.carousel_text_title {
	font-weight: bold;
	color: #8bc2f4;
	font-size: 14px;
	padding-bottom: 7px;
}

span.carousel_text_rezija {
	display: block;
	padding-bottom: 14px;
	color: #8397a7;
}

.carousel_text_main {
	line-height: 1.4em;
}

.carousel_text_main p {
	padding-bottom: 14px;
}

a.details_link,
a.details_link:link,
a.details_link:visited {
	color: #8bc2f4;
	padding-right: 12px;
	font-weight: bold;
	background: url('../images/arrow_detaljnije.jpg') no-repeat right 2px;
}

a.details_link:hover {
	color: #ff3631;
	background-position: right -38px;	
}

/* Content */

.novosti_items ul li {
	display: none;
}

a.read_more,
a.read_more:link,
a.read_more:visited {
	display: block;
	width: 107px;
	height: 24px;
	line-height: 23px;
	text-align: center;
	color: #fff;
	background: url('../images/button_read_more.png') no-repeat left top;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
}

a.read_more:hover {
	background-position: left -24px;
}

.novosti_title {
	color: #a51713;
	font-size: 20px;
	padding-bottom: 6px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

h1.item_title {
	font-size: 18px;
	color: #064a8c;
	padding-bottom: 3px;
}

span.date_created {
	color: #b8b5aa;
	display: block;
	padding-bottom: 14px;
}

.item_image {
	float: left;
}

.item_image img {
	margin-top: 3px;
	/*border: 9px solid #e1e0d8;*/
}

.item_text {
	width: 425px;
	float: right;
}

.item_text p {
	padding-bottom: 10px;
	line-height: 1.5em;
}

.item_text_clip {
	width: 285px;
	float: right;
}

.item_text_clip p {
	padding-bottom: 10px;
	line-height: 1.5em;
}

.novosti_navigacija ul li {
	height: 20px;
	line-height: 20px;
	float: left;
	padding: 0 10px;
}

.novosti_navigacija ul li a {
	float: left;
	font-size: 11px;
	font-weight: bold;
}

.novosti_navigacija ul li.prethodna_link {
	background: url('../images/navigacija_separator.png') no-repeat right top;
}

.novosti_navigacija ul li.prethodna_link a,
.novosti_navigacija ul li.prethodna_link a:link,
.novosti_navigacija ul li.prethodna_link a:visited {
	background: url('../images/arrow_left.gif') no-repeat left 5px;
	padding-left: 11px;
}

.novosti_navigacija ul li.prethodna_link a:hover {
	background-position: left -25px;
}

.novosti_navigacija ul li.sledeca_link a,
.novosti_navigacija ul li.sledeca_link a:link,
.novosti_navigacija ul li.sledeca_link a:visited {
	background: url('../images/arrow_right.gif') no-repeat right 5px;
	padding-right: 11px;
}

.novosti_navigacija ul li.sledeca_link a:hover {
	background-position: right -25px;
}

.novosti_navigacija ul li.prethodna_link a.disabled,
.novosti_navigacija ul li.prethodna_link a.disabled:link,
.novosti_navigacija ul li.prethodna_link a.disabled:visited,
.novosti_navigacija ul li.prethodna_link a.disabled:hover,
.novosti_navigacija ul li.sledeca_link a.disabled,
.novosti_navigacija ul li.sledeca_link a.disabled:link,
.novosti_navigacija ul li.sledeca_link a.disabled:visited,
.novosti_navigacija ul li.sledeca_link a.disabled:hover {
	color: #b8b5aa;
	cursor: default;
	background-image: none;
}

.content_separator {
	height: 40px;
	width: 100%;
	background: url('../images/content_separator.png') no-repeat center center;
}

/* Archive BOX */

.archive_box {
	padding-top: 10px;
	width: 100%;
}

.content_left_column {
	width: 280px;
	float: left;
}

.content_right_column {
	width: 310px;
	float: right;
	padding-top: 9px;
}

h3 {
	color: #a51713;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

h4 {
	color: #a51713;
	padding-bottom: 8px;
	font-weight: bold;
	font-size: 15px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

h4 a,
h4 a:link,
h4 a:visited {
	font-weight: bold;
}

.content_left_column ul {
	padding-bottom: 15px;
}

.content_left_column ul li {
	padding-top: 9px;
	border-bottom: 1px solid #dadada;
}

.content_left_column p {
	padding-bottom: 6px;
	line-height: 1.4em;
}

.content_right_column h4 {
	color: #064a8c;
	padding-bottom: 13px;
}

ul.links_list {
	padding-bottom: 15px;
}

ul.links_list li {
	line-height: 1.4em;
	padding: 0 0 8px 20px;
	background: url('../images/list_bullet.gif') no-repeat left 5px;
}

ul.links_list li a {
	font-size: 12px;
}

/* Right column */

/* Search box */

.search_box {
	height: 70px;
	border-bottom: 1px solid #efefef;
	background-color: #fff;
	width: 100%;
}

.search_box_padding {
	position: relative;
}

.search_input {
	position: absolute;
	left: 20px;
	top: 28px;
	width: 169px;
	height: 24px;
	background: url('../images/search_input.png') no-repeat left top;
}

.focus {
	background-position: left -24px;
}

.search_input input {
	padding: 5px 0 0 25px;
	border: none;
	border-style: none;
	background: transparent;
	width: 130px;
	font-size: 12px;
	color: #5F5F5F;
}

.search_button {
	position: absolute;
	left: 193px;
	top: 28px;
}

.banner_mors {
	background: url('../images/banner_ministarstvo_odbrane.jpg') no-repeat left top;
	border-bottom: 1px solid #efefef;
	position: relative;
	width: 100%;
	height: 134px;
}

.mors_title {
	font-weight: bold;
	font-size: 11px;
	color: #565759;
	position: absolute;
	left: 100px;
	top: 40px;
	width: 160px;
}

.mors_authority {
	font-size: 9px;
	color: #858993;
	position: absolute;
	left: 34px;
	top: 99px;
	width: 215px;
}

.novo_box {
	background: url('../images/novo.jpg') #f9f9f9 no-repeat left top;
	border-bottom: 1px solid #efefef;
	border-left: 3px solid #eef0f1;
}

.novo_box_padding {
	padding: 30px 5px 5px 60px;
}

.novo_box h6 {
	color: #6a6a6a;
	font-size: 12px;
	padding-bottom: 8px;
}

.novo_box ul {
	padding-bottom: 15px;
}

.novo_box ul li {
	line-height: 1.4em;
	padding: 0 0 4px 13px;
	background: url('../images/list_bullet_right.gif') no-repeat left 5px;
}

.right_panel_banners {
	padding: 35px 0 10px 0;
	text-align: center;
}

.right_panel_banners ul li {
	padding-bottom: 10px;
}

/* jCarousel styles */

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 292px;
    padding: 35px 0 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  292px;
    height: 190px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 130px;
    height: 190px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 32px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 110px;
    left: 170px;
    width: 30px;
    height: 34px;
    cursor: pointer;
    background: transparent url('../images/next-horizontal.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -30px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -60px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -90px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 110px;
    left: 5px;
    width: 30px;
    height: 34px;
    cursor: pointer;
    background: transparent url('../images/prev-horizontal.png') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -30px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -60px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -90px 0;
}

/* Inner page, catalog */

.inner_page .content,
.inner_page .footer {
	background: url('../images/inner_page_bg.png') repeat-y center top;
}

.catalog_page .white_content {
	background-image: none;
}

.catalog_page .left_column {
	background-color: #244869;
}

.catalog_page .left_column_padding {
	padding: 0 0 10px 0;
}

.catalog_menu ul li {
	background-color: #233d55;
	padding-bottom: 1px;
}

.catalog_menu ul li a,
.catalog_menu ul li a:link,
.catalog_menu ul li a:visited {
	color: #fff;
	display: block;
	width: 250px;
	padding: 10px 33px 10px 22px;
	line-height: 1.4em;
	background-color: #244869;
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.catalog_menu ul li a:hover {
	color: #56C3F4;
}

.catalog_menu ul li.toggle_cat a:hover {
	background: url('../images/icon_toggle.gif') #244869 no-repeat 280px 14px;
}

.catalog_menu ul li.expanded a:hover {
	background: url('../images/icon_toggle.gif') #244869 no-repeat 280px -35px;
}

.catalog_menu ul li ul {
	padding: 4px 0 3px 0;
	display: none;
}

.catalog_menu ul li.expanded ul {
	display: block;
}

.catalog_menu ul li ul li {
	padding: 0;
}

.catalog_menu ul li ul li a,
.catalog_menu ul li ul li a:link,
.catalog_menu ul li ul li a:visited {
	width: 254px;
	padding: 6px 13px 6px 38px;
	text-transform: none;
	font-weight: normal;
	background: url('../images/catalog_bullet.gif') #233d55 no-repeat 25px 9px;
	line-height: 1em;
}

.catalog_menu ul li.expanded ul li a:hover,
.catalog_menu ul li ul li a:hover {
	background: url('../images/catalog_bullet.gif') #264765 no-repeat 25px 9px;
}

.catalog_menu ul li ul li.current_cat a,
.catalog_menu ul li ul li.current_cat a:link,
.catalog_menu ul li ul li.current_cat a:visited {
	background-color: #264765;
	color: #56C3F4;
}

.catalog_menu ul li a.current_zanr,
.catalog_menu ul li a.current_zanr:link,
.catalog_menu ul li a.current_zanr:visited
 {
	color: #56C3F4;
}

.catalog_page .footer_padding {
	background-image: url('../images/footer_separator_inner.png');
}

.catalog_page .left_column {
	width: 305px;
}

.catalog_page .right_column {
	width: 655px;
}

.search_results_padding {
	margin: 3px;
	padding: 10px 0;
	background-color: #f4f4f5;
}

ul.s_results {
	width: 620px;
	padding: 0 0 2px 0;
	margin: 0 auto;
	background: url('../images/search_results_list.gif') repeat-x left bottom;
}

ul.s_results li {
	background: url('../images/search_results_list.gif') repeat-x left top;
	padding: 8px 0 6px 0;
	color: #13426d;
	line-height: 1.4em;
}

.row_header {
	color: #793b3b;
}
.row_header2 {
	 color: #13426d;
}

.row_godina {
	float: left;
	width: 80px;
	text-align: center;
}
.row_godina2 {
	float: left;
	width: 80px;
	text-align: right;
}

.row_naziv {
	float: left;
	width: 420px;
	text-align: left;
	padding: 0 20px;
}

.row_trajanje {
	float: right;
	width: 75px;
	text-align: center;
}

ul.s_results li.even_row {
	background-color: #ebedef;
}

.catalog_search_box {
	background: url('../images/advanced_search_bg.png') #0a70a1 repeat-x left bottom;
	padding-bottom: 15px;
}

.catalog_search_box_padding {
	padding: 15px 35px 0 35px;
	color: #c0e1ff;
	display: none;
}

.search_catalog_note {
	padding: 0 0 15px 0;
}

.adv_search_left_side {
	float: left;
	width: 290px;
}

.adv_search_right_side {
	float: right;
	width: 290px;
}

.search_catalog_button {
	text-align: center;
	padding-top: 8px;
}

.search_catalog_input {
	padding-bottom: 6px;
}

.adv_search_label {
	float: left;
	text-align: right;
	width: 100px;
	padding-top: 4px;
}

.adv_search_value {
	float: right;
	width: 180px;
}

.adv_search_choices {
	padding: 1px 0 6px 10px;
	margin: 1px;
	border: 0px solid #56C3F4;
	border-top: 0 none;
}

.adv_search_value select,
.adv_search_value input.text_field {
	width: 174px;
	padding: 1px;
}

.adv_search_checkbox {
	padding: 5px 0 0 0;
}

.adv_search_checkbox input {
	position: relative;
	top: 1px;
}

.button_open_search a,
.button_open_search a:link,
.button_open_search a:visited {
	display: block;
	height: 47px;
	width: 265px;
	background: url('../images/button_search_catalog.png') no-repeat left top;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	text-indent: 30px;
	line-height: 43px;
}

.button_open_search a:hover {
	color: #95D3EF;
}

span.has_video {
	position: relative;
	top: 3px;
}

/* Single movie box */

.single_movie {
	padding: 10px 15px;
}

.single_movie h1 {
	font-size: 16px;
	color: #a51713;
	padding-bottom: 15px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.film_row {
	padding-bottom: 10px;
	color: #15428D;
}

.film_label {
	float: left;
	width: 20%;
	text-align: right;
}

.film_value {
	float: right;
	width: 78%;
	font-weight: bold;
}

/* Single page-post */

.single_page .image_left {
	float: left;
	padding: 2px 10px 5px 0;
}

.single_page .image_right {
	float: left;
	padding: 2px 0 5px 10px;
}

.single_page .left_column p,
.single_page .left_column ul,
.single_page .left_column ol {
	clear: both;
	padding-bottom: 15px;
	line-height: 1.5em;
}

.single_page .left_column ul li {
	padding: 0 0 5px 19px;
	background: url('../images/single_page_bullet.gif') no-repeat left 6px;
}

.single_category_title {
	font-size: 20px;
	color: #a51713;
	text-transform: uppercase;
	padding-bottom: 15px;
}

.single_page .left_column h1 {
	font-size: 18px;
	color: #064a8c;
	font-weight: bold;
	padding-bottom: 4px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.single_page .left_column h2 {
	font-size: 16px;
	font-weight: normal;
	padding-bottom: 15px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.single_page .left_column h3 {
	font-size: 14px;
	font-weight: normal;
	padding-bottom: 15px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}

.objavljeno {
	padding-bottom: 15px;
	font-size: 12px;
	color: #b8b5aa;
}

.center_text {
	text-align: center;
}
.katalognaslovna {
	padding: 10px;
}

/* Contact Page */

.contact_box {
	padding: 0 0 20px 0;
}

.contact_box_left {
	float: left;
	width: 200px;
}

.contact_box_left h2 {
	padding-top: 30px;
}

.contact_box_left span {
	display: block;
	line-height: 1.4em;
}

.contact_box_left span img {
	position: relative;
	top: 4px;
}

.contact_box_right {
	float: right;
	width: 425px;
	padding-top: 30px;
}

.top_video_title,
.top_video_title a{
	color: #A51713;
	font-size: 16px;
	font-family: Arial,Verdana,Helvetica,sans-serif;
	font-weight: bold;
}
